﻿#panelRefund {
    min-width: 441px;
    min-height: 220px;
    border-radius: 8px;
    border: 2px solid var(--PrimaryColor);
}

#panelInputs {
    margin-top: 5%;
}

#divformId {
    width: 50%;
    height: 50%;
    margin-left: 25%;
}

.pageBG {
    background-color: var(--BodyBackgroundColor);
}
